
/* Constructor
-----------------------------------------------------------------------------*/	
.constructor {
	min-width:1100px;
	width:100%;
	height:760px;
	background:#a69d8c url(../img/bg_constr.jpg)/*tpa=http://www.24potolok.ru/1rub/static/img/bg_constr.jpg*/ 50% 0 no-repeat;}
	/*title*/
	.constructor .title_modul {
		font-family: 'MyriadProCondensed';
		font-size:36px;
		color:#ffffff;
		padding:66px 0 0 131px;
		letter-spacing:-0.2px;}
		.constructor .title_modul span {
			font-family: 'MyriadProCondensed';}
	/*constructor box*/
	.constructor .box {
		width:760px;
		margin:55px 0 57px 179px;}
	/*block_room*/
		.constructor .box .block_room {
			width:361px;
			height:545px;
			float:left;
			position:relative;
			margin-left:-150px;}
			.constructor .box .block_room img.const_wrap {
				position:absolute;
				top:0;
				left:0;
				width:361px;
				height:545px;
				z-index:10;}
			.constructor .box .block_room img.room_bg_layer {
				position:absolute;
				top:0;
				left:0;
				width:361px;
				height:545px;
				z-index:20;}
			.constructor .box .block_room img.top_layer {
				width:361px;
				height:185px;
				position:absolute;
				top:0;
				left:0;
				z-index:30;}
			.constructor .box .block_room .wall {
				position:absolute;
				top:0;
				left:0;
				width:361px;
				height:185px;
				background:#ffffff;
				z-index:5;
				-webkit-transition:background-color 0.5s;
				-moz-transition:background-color 0.5s;}
		.constructor .box .color_change {
			height:545px;
			width:305px;
			float:left;
			padding-left:20px;}
			/*color_change >>> ceiling*/
			.constructor .box .color_change p.box_title {
				font-family: 'MyriadProCondensed';
				font-size:36px;
				font-weight: bold;
				color:#000000;
				padding:18px 0 13px 7px;
				text-transform:uppercase;}
			.constructor .box .color_change .color_change_ceiling {
				margin:9px 0 0 8px;}
			.constructor .box .color_change .color_change_ceiling span {
				width:30px;
				height:30px;
				border:1px solid #000000;
				border-radius:5px;
				display:inline-block;
				margin:0 1px 0 0;
				padding:0;
				cursor:pointer;}
				.constructor .box .color_change .color_change_ceiling span div {
					background:url(../img/visible_span.png)/*tpa=http://www.24potolok.ru/1rub/static/img/visible_span.png*/ 0px 0px no-repeat;
					width:32px;
					height:32px;}		
			/*color_change >>> ceiling >>> color*/
			.constructor .box .color_change .color_change_ceiling span._FFFFFF {background:#FFFFFF;}
			.constructor .box .color_change .color_change_ceiling span._FFFFCC {background:#FFFFCC;}
			.constructor .box .color_change .color_change_ceiling span._FFCC00 {background:#FFCC00;}
			.constructor .box .color_change .color_change_ceiling span._FF9999 {background:#FF9999;}
			.constructor .box .color_change .color_change_ceiling span._FF3333 {background:#FF3333;}
			.constructor .box .color_change .color_change_ceiling span._FF99FF {background:#FF99FF;}
			.constructor .box .color_change .color_change_ceiling span._9966FF {background:#9966FF;}
			.constructor .box .color_change .color_change_ceiling span._CCCCFF {background:#CCCCFF;}
			
			.constructor .box .color_change .color_change_ceiling span._000000 {background:#000000;}
			.constructor .box .color_change .color_change_ceiling span._CCCCCC {background:#CCCCCC;}
			.constructor .box .color_change .color_change_ceiling span._666666 {background:#666666;}
			.constructor .box .color_change .color_change_ceiling span._3366FF {background:#3366FF;}
			.constructor .box .color_change .color_change_ceiling span._006633 {background:#006633;}
			.constructor .box .color_change .color_change_ceiling span._33CC66 {background:#33CC66;}
			.constructor .box .color_change .color_change_ceiling span._66CC33 {background:#66CC33;}
			.constructor .box .color_change .color_change_ceiling span._CCFF33 {background:#CCFF33;}
			/*color_change >>> wall*/
			.constructor .box .color_change p.box_title_bot {
				font-family: 'MyriadProCondensed';
				font-size:36px;
				color:#000000;
				font-weight: bold;
				padding:19px 0 14px 7px;
				text-transform:uppercase;}
			.constructor .box .color_change p.unit_wall {
				width:345px;
				margin:9px 0 9px 0;}
				.constructor .box .color_change p.unit_wall span {
					font-family: 'MyriadProCondensed';
					font-size:20px;
					color:#000000;
					text-transform:uppercase;
					cursor:pointer;
					border-bottom:1px solid #000000;
					margin:0 0 0 8px;}
				.constructor .box .color_change p.unit_wall span:hover {
					border-bottom:none;}
					.constructor .box .color_change p.unit_wall span.act {
						border-bottom:none;
						cursor:default;}
			.constructor .box .color_change .color_change_wall {
				width:345px;
				height:225px;
				cursor:pointer;}
			.constructor .box .color_change .color_change_wall #mat {
				display:none;}
			.constructor .box .color_change .color_change_wall #sateen {
				display:none;}		
			
			.constructor .box .color_change .color_change_wall div{
				width:325px;
				margin:18px 0 0 8px;}
			.constructor .box .color_change .color_change_wall span {
				width:30px;
				height:30px;
				display:inline-block;
				margin:0 1px 0 0;
				padding:0;
				cursor:pointer;
				border:1px solid #000000;
				border-radius:5px;}						
			.constructor .box .color_change .color_change_wall span div {
				background:url(../img/visible_span.png)/*tpa=http://www.24potolok.ru/1rub/static/img/visible_span.png*/ 0 0 no-repeat;
				width:32px;
				height:32px;
				margin:0;}
				
			/*color_change >>> wall >>> color*/
			.constructor .box .color_change .color_change_wall span._FFFFCC {background:#FFFFFF;}
			.constructor .box .color_change .color_change_wall span._d8dacc {background:#d8dacc;}
			.constructor .box .color_change .color_change_wall span._e1ddc4 {background:#e1ddc4;}
			.constructor .box .color_change .color_change_wall span._bdbfaa {background:#bdbfaa;}
			.constructor .box .color_change .color_change_wall span._bbc0bc {background:#bbc0bc;}
			.constructor .box .color_change .color_change_wall span._9ca499 {background:#9ca499;}
			.constructor .box .color_change .color_change_wall span._547073 {background:#547073;}
			.constructor .box .color_change .color_change_wall span._000000 {background:#000000;}
			
			.constructor .box .color_change .color_change_wall span._d0dcea {background:#d0dcea;}
			.constructor .box .color_change .color_change_wall span._c7d7e7 {background:#c7d7e7;}
			.constructor .box .color_change .color_change_wall span._aac2da {background:#aac2da;}
			.constructor .box .color_change .color_change_wall span._8fa6b4 {background:#8fa6b4;}
			.constructor .box .color_change .color_change_wall span._466c99 {background:#466c99;}
			.constructor .box .color_change .color_change_wall span._17268d {background:#17268d;}
			.constructor .box .color_change .color_change_wall span._7aa6d7 {background:#7aa6d7;}
			.constructor .box .color_change .color_change_wall span._4291af {background:#4291af;}
			
			.constructor .box .color_change .color_change_wall span._d7d7e4 {background:#d7d7e4;}
			.constructor .box .color_change .color_change_wall span._a3a8ae {background:#a3a8ae;}
			.constructor .box .color_change .color_change_wall span._aca3be {background:#aca3be;}
			.constructor .box .color_change .color_change_wall span._c7aed5 {background:#c7aed5;}
			.constructor .box .color_change .color_change_wall span._ad83ab {background:#ad83ab;}
			.constructor .box .color_change .color_change_wall span._36274e {background:#36274e;}
			.constructor .box .color_change .color_change_wall span._8f4b7e {background:#8f4b7e;}
			.constructor .box .color_change .color_change_wall span._702949 {background:#702949;}
			
			.constructor .box .color_change .color_change_wall span._dea9a3 {background:#dea9a3;}
			.constructor .box .color_change .color_change_wall span._8d3618 {background:#8d3618;}
			.constructor .box .color_change .color_change_wall span._7f4923 {background:#7f4923;}
			.constructor .box .color_change .color_change_wall span._ffffd6 {background:#ffffd6;}
			.constructor .box .color_change .color_change_wall span._ffcea3 {background:#ffcea3;}
			.constructor .box .color_change .color_change_wall span._ecd4a4 {background:#ecd4a4;}
			.constructor .box .color_change .color_change_wall span._cb9c32 {background:#cb9c32;}
			.constructor .box .color_change .color_change_wall span._ab7f38 {background:#ab7f38;}
			
			.constructor .box .color_change .color_change_wall span._a9dc7f {background:#a9dc7f;}
			.constructor .box .color_change .color_change_wall span._6cb967 {background:#6cb967;}
			.constructor .box .color_change .color_change_wall span._28945a {background:#28945a;}
			.constructor .box .color_change .color_change_wall span._40996d {background:#40996d;}
			.constructor .box .color_change .color_change_wall span._186845 {background:#186845;}
			.constructor .box .color_change .color_change_wall span._aab652 {background:#aab652;}
			.constructor .box .color_change .color_change_wall span._96ab80 {background:#96ab80;}
			.constructor .box .color_change .color_change_wall span._465d27 {background:#465d27;}
			
			.constructor .box .color_change .color_change_wall span._fffec4 {background:#fffec4;}
			.constructor .box .color_change .color_change_wall span._ffff98 {background:#ffff98;}
			.constructor .box .color_change .color_change_wall span._fefa75 {background:#fefa75;}
			.constructor .box .color_change .color_change_wall span._ffff8b {background:#ffff8b;}
			.constructor .box .color_change .color_change_wall span._feff6e {background:#feff6e;}
			.constructor .box .color_change .color_change_wall span._ffd243 {background:#ffd243;}
			.constructor .box .color_change .color_change_wall span._fe892c {background:#fe892c;}
			.constructor .box .color_change .color_change_wall span._e5561c {background:#e5561c;}			
			/*form_act*/
			.constructor .box .color_change .form_act {
				width:205px;
				height:65px;
				background:url(../img/button.png)/*tpa=http://www.24potolok.ru/1rub/static/img/button.png*/ 0 0 no-repeat;
				margin:0px 0 0 58px;}
				.constructor .box .color_change .form_act a {
					display:block;
					width:192px;
					height:35px;
					position:relative;
					top:28px;
					left:2px;
					text-indent:-9999px;}
					
/* Modal Form
-----------------------------------------------------------------------------*/	


.white-popup {
    position: relative;
    background: #FFF;
    padding: 20px;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}